冰霜晓栈

烈火成冰

安装php7和mysql时缺少pdo模块

debian在apt-get 安装 php7.0时,

缺省没有安装pdo模块,无法支持pdo_mysql  !

要再 apt install php7.0-mysql,添加了 pdo.so 后就OK了。

----------------------------------

先 apt list php7.0* 看一下就好了嘛,

«1»

Powered By Z-Blog 2.2 Prism Build 140101

Copyright @2014 zhouhaoli.com under CC-SHARE
[京ICP备15000655号] | [京公网安备11010802017011号]